Expand my Community achievements bar.

July 31st AEM Gems Webinar: Elevate your AEM development to master the integration of private GitHub repositories within AEM Cloud Manager.

package installation error

Avatar

Level 6

Hi Team,

During package installation , we are getting below errror . Even we installed 9103 and 9336 hotfix. Please suggest how to fix this issue. 

 27.09.2016 02:46:57.676 *ERROR* [qtp1902990699-88] org.apache.jackrabbit.vault.fs.io.AutoSave error during auto save - retrying after refresh...
27.09.2016 02:47:32.532 *ERROR* [qtp1902990699-88] org.apache.jackrabbit.vault.fs.io.AutoSave error during auto save - retrying after refresh...
27.09.2016 02:48:06.881 *ERROR* [qtp1902990699-88] org.apache.jackrabbit.vault.fs.io.AutoSave error during auto save - retrying after refresh...
27.09.2016 02:50:17.622 *ERROR* [qtp1902990699-88] org.apache.jackrabbit.vault.fs.io.AutoSave error during auto save - retrying after refresh...
27.09.2016 02:51:06.740 *ERROR* [qtp1902990699-88] org.apache.jackrabbit.vault.fs.io.AutoSave error during auto save - retrying after refresh...
27.09.2016 02:52:49.166 *ERROR* [qtp1902990699-88] org.apache.jackrabbit.vault.fs.io.AutoSave error during auto save - retrying after refresh...
27.09.2016 02:54:02.494 *ERROR* [qtp1902990699-88] org.apache.jackrabbit.vault.fs.io.AutoSave error during auto save - retrying after refresh...
27.09.2016 02:54:36.845 *ERROR* [qtp1902990699-88] org.apache.jackrabbit.vault.fs.io.AutoSave error during auto save - retrying after refresh...
27.09.2016 02:55:11.247 *ERROR* [qtp1902990699-88] org.apache.jackrabbit.vault.fs.io.AutoSave error during auto save - retrying after refresh...
27.09.2016 02:55:12.606 *ERROR* [qtp1902990699-216] org.apache.sling.auth.core.impl.SlingAuthenticator doLogin: Cannot login: No AuthenticationHandler available to handle the request
27.09.2016 02:55:50.384 *ERROR* [qtp1902990699-88] org.apache.jackrabbit.vault.fs.io.AutoSave error during auto save - retrying after refresh...
27.09.2016 02:55:50.746 *ERROR* [qtp1902990699-88] org.apache.jackrabbit.vault.fs.io.Importer Error while committing changes. Aborting.
27.09.2016 02:55:50.747 *ERROR* [qtp1902990699-88] org.apache.jackrabbit.vault.packaging.impl.ZipVaultPackage Error during install.

5 Replies

Avatar

Level 10

This requires you to get in touch with Support. Looks like a bug somewhere. 

https://helpx.adobe.com/marketing-cloud/contact-support.html

Avatar

Level 9

Hi Dinesh,

Which version of aem? Install 6640 & 6680. Send complete error.log file

Thanks,

Avatar

Level 3

I'm getting this error during upgrade from AEM 6.1 SP1 to AEM 6.3

Avatar

Level 9

Hi Dinesh,

Try by changing the userid/password of admin to admin/admin & then upgrade. 

Thanks,